Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.8 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

OCS non compatible avec XAMPP 3.2.2

Bonjour,

Et il prévu une version OCS inventory avec XAMPP 3.2.2, ou une autre solution sans à avoir à remplacer XAMPP.

J'ai déja d'autre logiciel qui tourne sous XAMPP 3.2.2.

Merci de votre réponse
in OCS Inventory NG server for Windows by (120 points)
edited by

1 Answer

0 votes
Bonjour,

Il est prévu un autre logiciel que XAMPP car celui-ci n'intègre plus le module mod_perl dans sa dernière version. Nous travaillons actuellement sur un nouveau produit. Mais nous recommandons fortement l'installation du serveur OCS sur Linux.

Cordialement

Frank
by (79.6k points)
 
Powered by Question2Answer
...